跳转到主内容
Waters China

在哪里可以找到使用 Empower 运行 Agilent LC 的最低固件要求?- WKB4688

环境

  • Agilent LC
  • 1100、1200 系列
  • Empower

答案

  • 请参阅 Agilent LC 所安装的驱动程序的发行说明。
  • 在 Windows“控制面板”的“添加/删除程序”中查看已安装的驱动程序
  • 例如,如果您安装的是 Agilent Instrument Control Framework (ICF) Support Version 2.2,请查看发行说明中的“支持的固件和模块”。

附加信息

如果您需要更新固件,请联系 Agilent。